.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px;
}

.u-section-1 .u-image-1 {
  height: 99px;
  margin: 2px 2px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 43px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-image-1 {
    height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 873px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 393px;
  background-image: url("images/FUNTORY...red-13_w.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 393px;
  background-image: url("images/FUNTORY...red-18.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 393px;
  background-image: url("images/FUNTORY...red-19.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 393px;
  background-image: url("images/FUNTORY...red-1Kopie.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-image-2 {
    min-height: 248px;
  }

  .u-section-2 .u-image-3 {
    min-height: 248px;
  }

  .u-section-2 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1761px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-image-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-3 {
    min-height: 351px;
  }

  .u-section-2 .u-image-4 {
    min-height: 176px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-3 .u-text-1 {
  margin: 43px 43px 0 458px;
}

.u-section-3 .u-shape-1 {
  width: 15px;
  height: 320px;
  margin: -787px auto 0 427px;
}

.u-section-3 .u-shape-2 {
  width: 15px;
  height: 121px;
  margin: 209px auto 137px 427px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 301px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 250px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 260px;
    margin-left: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 81px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -856px;
    margin-left: 43px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 257px;
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -710px;
    margin-left: -35px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 209px;
    margin-left: -35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -787px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1502px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/MichaelSauter1.jpg");
  min-height: 455px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 455px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 3px;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  margin: 11px 0 0 3px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Serafin_Sauter.jpg");
  min-height: 446px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.4;
  margin: 13px 6px 0 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Markus.jpg");
  min-height: 394px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 411px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 24px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.4;
  margin: 6px 0 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Linda_Berger1.png");
  background-position: 50% 50%;
  min-height: 446px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-8 {
  padding: 23px 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 13px;
}

.u-section-4 .u-text-9 {
  line-height: 1.4;
  margin: 14px 29px 0 13px;
}

.u-section-4 .u-image-5 {
  min-height: 455px;
  background-image: url("images/judit_22_07_22_s1.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-10 {
  min-height: 455px;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 27px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 81px 39px 0 0;
}

.u-section-4 .u-text-11 {
  line-height: 1.4;
  margin: 14px 3px 0 0;
}

.u-section-4 .u-image-6 {
  min-height: 394px;
  background-image: url("images/FUNTORY...red-41sw.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-12 {
  min-height: 411px;
}

.u-section-4 .u-container-layout-12 {
  padding: 18px 19px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  line-height: 1.4;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-4 .u-image-2 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-4 .u-text-4 {
    width: 142px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 441px;
  }

  .u-section-4 .u-image-4 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 368px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    min-height: 375px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 375px;
  }

  .u-section-4 .u-text-10 {
    width: 159px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2409px;
  }

  .u-section-4 .u-image-1 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 564px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 498px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    min-height: 564px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 564px;
  }

  .u-section-4 .u-image-5 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 134px;
  }

  .u-section-4 .u-image-6 {
    min-height: 498px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6132px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 17px;
  }

  .u-section-4 .u-image-1 {
    min-height: 861px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 846px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 747px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 162px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 846px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 280px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 39px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 80px;
    margin-left: 22px;
  }

  .u-section-4 .u-image-5 {
    min-height: 861px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 361px;
  }

  .u-section-4 .u-image-6 {
    min-height: 747px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 22px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4504px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4 .u-image-2 {
    min-height: 357px;
  }

  .u-section-4 .u-image-3 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-image-4 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 278px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    min-height: 355px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 161px;
  }

  .u-section-4 .u-image-6 {
    min-height: 357px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}